/usr/pkg/lib/perl5/vendor_perl/5.42.0/Collectd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Collectd/Plugins/OpenVZ.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Collectd/Unixsock.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Collectd::Unixsock.3
